/** Shopify CDN: Minification failed

Line 90:30 Expected "}" to go with "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:header (INDEX:12) */
.credit_pc{
    display: flex;
    justify-content: end;
}
.credit_pc img{
    width: 100%;
    max-width: 570px;
    height: auto;
}
.credit_sp{
    margin-top: 20px;
    height: auto;
    display: flex;
	flex-direction: column;

}

.credit_sp img{
    width: 100%;
    height: auto;
}
/* END_SECTION:header */

/* START_SECTION:swiper-slide (INDEX:23) */
.swiper {
    width: 100%;
    height: 100%;
    z-index: 0 !important;
  }


  .swiper-slide {
    background-position: center;
    background-size: cover;
  }

  .swiper-slide a:focus, a:hover {
    opacity: 1 !important;
    }

    .mySwiper .swiper-wrapper{
        padding-bottom: 30px;
      }

    .mySwiper .swiper-button-next:after, .mySwiper .swiper-button-prev:after {
        color: #fff !important;
    }
    .mySwiper .swiper-pagination-bullet-active {
        background: black !important;
    }
    .mySwiper img{
        display: block;
        width: 100%;
        object-fit: cover;
      }
.swiper-button-next, .swiper-button-prev{
            top: 48% !important;
        }
      @media screen and (max-width: 1100px) {
        .mySwiper img{
      }
      @media screen and (max-width: 797px) {
        .mySwiper img{
      }
      @media screen and (max-width: 575px) {
        
		.mySwiper .swiper-button-next:after, .mySwiper .swiper-button-prev:after {
            font-size: 16px !important;
        }
		.swiper-button-next, .swiper-button-prev{
            top: 45% !important;
        }
        .swiper-button-prev{
			left: -3px !important;
        }
        .swiper-button-next{
        	right: -3px !important;
        }
      }
/* END_SECTION:swiper-slide */